Subject: [Pkg-cacti-maint] Waiting to hear from you soonest

From: Mrs Aisha Abu <[email-masked]>
Date: Fri, 18 Jan 2019 11:58:28 +0000

Hello

I am Aisha Abu    I am offering you a partnership proposal in a classified monetary transaction, which involves the need to secretly relocate and secures some of our family funds concealed in a special escrow dormant holding with a financial services company in Europe. I am in a very difficult situation and I must immediately relocate this fund for safety and investments purposes..your kind honesty assistance is highly welcome

More so, this must be done in such a way that it must not be tied to me as a result of my father's death and politics circumstances. More details of the transaction will be disclosed to you once you can assure me that you can be trusted to handle this. Honesty and trust is what I am in quest of, so therefore your assurance of confidentiality and trust will be highly appreciated. For further clarification.

Waiting to hear from you soonest

Thank you

Aisha Abu